SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001540SiT!reportspublic2011-06-06 10:562011-08-06 12:59
ReporterTomse 
Assigned Toivan 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionCurrent GIT 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0001540: running recent_incidents_report display could use a better layout
Descriptionreport page doesn't look good it could do some rework, and it's displaying the query statement, which it probably shouldn't
TagsNo tags attached.
Attached Filespng file icon style1.png [^] (45,544 bytes) 2011-06-06 10:56

- Relationships

-  Notes
User avatar (0003862)
ivan (administrator)
2011-06-06 11:03

Does the query output even with Debug mode switched off? If it does, that should be considered a major bug and targeted for the next release.
User avatar (0003867)
Tomse (developer)
2011-06-06 11:30

it does..
I also noticed that the line doesn't output in the debug bar which is probably where it should :-)
User avatar (0003918)
ivan (administrator)
2011-06-12 17:21

Have removed the SQL output, looks like that was a mistake.
User avatar (0004143)
ivan (administrator)
2011-08-06 12:59

Fixed in Git 8214a04

It's possible we could include more columns here, but I'm not sure which columns people want to see.

- Issue History
Date Modified Username Field Change
2011-06-06 10:56 Tomse New Issue
2011-06-06 10:56 Tomse File Added: style1.png
2011-06-06 11:03 ivan Note Added: 0003862
2011-06-06 11:03 ivan Status new => confirmed
2011-06-06 11:30 Tomse Note Added: 0003867
2011-06-12 17:21 ivan Note Added: 0003918
2011-06-12 17:21 ivan Target Version => 3.90beta1
2011-08-06 12:56 ivan Assigned To => ivan
2011-08-06 12:56 ivan Status confirmed => assigned
2011-08-06 12:59 ivan Note Added: 0004143
2011-08-06 12:59 ivan Status assigned => resolved
2011-08-06 12:59 ivan Fixed in Version => Current GIT
2011-08-06 12:59 ivan Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker